Subject: Re: bug#11365: 24.1.50; quitting gdb does not restore window configuration

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Sep 2020 15:00:51 +0200

Eli Zaretskii <[email-masked]> writes:

> The missing piece is "M-x gdb-many-windows RET", I think.

Oh, wow.  I've never been so shocked by something Emacs has done as the
window configuration Emacs popped up after `M-x gdb' after doing `M-x
gdb-many-windows'.  :-)

Anyway, I can indeed reproduce the problem -- after saying "quit" in the
main gdb buffer, all the gdb buffers go away, but I'm left with a
two-window conf (and not the one-window conf I started out with).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no